:root {
    --dayring-text-font-ja: "Zen Kaku Gothic New", sans-serif;
    /* --dayring-headline-font-ja: "M PLUS 1p", sans-serif; */
    --dayring-headline-font-ja: "Zen Kaku Gothic New", sans-serif;
}

body {
    font-family: var(--dayring-text-font-ja);
}

h1, h2, h3, h4, h5 {
    font-family: var(--dayring-headline-font-ja);
}